signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
ssotestplugin.h File Reference
`#include <QtCore>`
`#include "SignOn/sessiondata.h"`
`#include "SignOn/authpluginif.h"`
`#include "SignOn/uisessiondata.h"`
Include dependency graph for ssotestplugin.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SsoTestPluginNS::SsoTestPlugin

## Namespaces
| SsoTestPluginNS